#include <iostream>
#include <cmath>
using namespace std;
main (){
int a,b,c,zbir,najveci,srednji,najmanji,a1,b1,c1;
int i=0;
cin>>a>>b>>c;
a1=a;
b1=b;
c1=c;
while (a1>10){
   a1 = a1/10;

}
while (b1>10){
   b1 = b1/10;

}
while (c1>10){
   c1 = c1/10;

}
if (a1>b1){

    if(a1>c1){
        najveci=a;
    }
    else {
        najveci=c;
        srednji=a;
        najmanji=b;
    }
}
else if(b1>c1){
    b1=najveci;
    if(a1>c1){
        srednji=a;
        najmanji=c;
    }
    else {
        srednji=c;
        najmanji=a;
    }
}
else if (c1>b1&&c1>a1) {
    najveci=c;
    srednji=b;
    najmanji=a;
}


cout<<najveci<<srednji<<najmanji;





}